---
name: Kevin Comoli
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/product/product-designer/#senior-product-designer">Senior
  Product Designer</a>
reports_to: justinmandell
picture: kevincomoli.png
twitter:
gitlab: kcomoli
pronouns: he/him
departments:
- Product
- UX
- Product Design
projects:
  gitlab: reviewer UX
  gitlab-ui: reviewer UX
specialty:
- 'Verify: Pipeline Authoring'
- " Acquisition"
expertise: Continous Onboarding, PQLs, Registration, Free Trial Flow
story: Kevin is a multidisciplinary designer focused on user experience and interaction
  design. Over the past years, he had the opportunity to work for various companies,
  from local start-ups to worldwide e-commerce websites. He deeply believes that Design
  is at the service of the people. When he's not working you can find him carefully
  crafting pasta, reading, meditating, planning his next trip.

